/**
 * Place your custom styles here.
 */
 /**********************************************************
  *                    ELEMENTS
  **********************************************************/
html {
  background-color: #878787;
}
.ui-widget-overlay {
  position: static;
}

 body {
     font-family: Arial, Helvetica, sans-serif ;
     color: #434343;
     background:  url('images/bg-banner.png')repeat-x left top, #BECCCB url('images/bckgrd-html.png') left top;
     margin-top: 0;
 }
 h1 {
     color: #1f9b90;
     }
 h2 {
    color: #444444;
 }
 h3 {
    color:#444444;
    }
 h3.label {
   font-weight: bold;
 }

 .item-list ul li {
    margin: 0 0 0.25em 1.5em;
    padding: 0;
    list-style: disc;
}
 /**********************************************************
  *                 Global Link Styles
  **********************************************************/
 a {

 }
 a:link, a:visited {
     color: #f47121;
     text-decoration: none;
 }
 a:visited {}
 a:hover   {
     text-decoration: underline;
 }
 a:active  {}
 a.active  {}

 /* Set global a:active and a:focus styles. */
 a:active,
 a:focus {}

 .more-link {
    text-align: left;
    margin-top: 2em;
}
 .more-link a:after {
   content:'\00BB'; padding-left: 5px;
 }

 /**********************************************************
  *                  The wrapper divs
  **********************************************************/
 .main-container {
    background-color: #FFFFFF;
/*    -webkit-box-shadow: 2px 1px 3px #999,  -2px 1px 3px #999;
   -moz-box-shadow: 2px 1px 3px #999,  -2px 1px 3px #999;
    box-shadow: 2px 1px 3px #999,  -2px 1px 3px #999;*/
    -webkit-box-shadow: 3px 0px 3px -3px #999,  -3px 0px 3px  -3px #999;
    -moz-box-shadow: 3px 0px 3px -3px #999,  -3px 0px 3px -3px #999;
     box-shadow: 4px 0 3px -3px #999, -4px 0 3px -3px #999;
 }
 .container {
   max-width: 1140px;
 }

 .region-highlighted {
   position:relative;
 }
 div[role=heading] {
   min-height:inherit;
 }
.region-content {
  padding-left: 30px;
  padding-right: 30px;
}
.content-bottom {
  background-color: #fff;
 -webkit-box-shadow: 3px 0px 3px -3px #999,  -3px 0px 3px  -3px #999;
 -moz-box-shadow: 3px 0px 3px -3px #999,  -3px 0px 3px -3px #999;
  box-shadow: 4px 0 3px -3px #999, -4px 0 3px -3px #999;
}

.content-bottom div {
   width: 99%;
   margin: 1em auto;
   }
.content-bottom a {
   padding: .75em 2.5em;
 }
 .content-bottom a:hover {
    text-decoration: none;
}

 /**********************************************************
  *              Sidebars & Sidebar Blocks
  **********************************************************/

.region-sidebar-second {
  margin-top: 105px;
}

.region-sidebar-second .block {
  margin-bottom: 2.5em;
}
.region-sidebar-second .block h2,
  h2#block-aboutmenu-menu {
     color: #f47121;
     font-size: 1.1em;
     text-transform: uppercase;
     font-weight: normal;
     margin-bottom: .5em;
     }

.blue {
      background-color: #dde7e6;
      padding: 25px;
        }

.orange {
          background-color: #fde9dc;
          padding: 25px;
}

  #block-successfulstem-boot-logos {
    margin-left: auto;
    margin-right: auto;
    padding: 1em;
  }

.briefs h2 {
  background: url('images/circle-arrow.png') no-repeat right top;
  min-height: 27px;
  padding-right: 27px;
  display: block;
  }

.briefs p {
      background: url('images/file-folder.png') no-repeat 2% top;
      min-height: 60px;
      padding-left: 75px;
        }
.briefs a {
  color: #444;
  display: inline-block;
  position: relative;
  z-index: 1;
  padding: 3em;
  margin: -3em;
}
.briefs a:hover {
    text-decoration: none;
  }
/*.region-sidebar-second .block h2 a:visited,
.section-events #content-aside .block h2 a:visited {
     color: #f47121;
   }*/
   /*.region-sidebar-second .block p,
   .section-events #content-aside .block p {
        margin-bottom: 0;
     }*/
/*.region-sidebar-second .orange h2 a,
.region-sidebar-second .blue h2 a,
.section-events #content-aside .orange h2 a,
.section-events #content-aside .blue h2 a {
      background: url('images/circle-arrow.png') no-repeat right top;
      min-height:27px;
      padding-right: 27px;
      display: block;
     }*/
  .orange ul.menu li {
     padding: .5em;
     border-top: 1px solid #999;
   }
   .orange ul {
      padding: 0;
   }
  .orange ul li {
     margin-left: 0;
  }
  .orange  li:before {
     content:'\003E';
     color:#f47121;
     padding-right: .25em;
  }
  .orange ul.menu li:hover, .orange ul.menu li.active {
     background-color: #f3cbb0;
  }
  .orange ul.menu li a:hover {
     text-decoration: none;
     background-color: transparent;
   }
  .orange .nav > li > a {
       position: inherit;
       display: inline;
       padding: 10px 15px;
       color: #444444;
   }

  /**********************************************************
   *                 Header Elements
   **********************************************************/
  /* #header wraps #branding, #search-box-top and #header-blocks. */
  header {
    margin: 0;
  }
.navbar-default {
    background-color: transparent;
    border-color: none;
}
.navbar {
    margin-bottom: 0;
    border: none;
    min-height: 93px;
}
.navbar-btn {
    margin-top: 0;
    margin-bottom: 0;
}
.navbar-toggle {
  background-color: white;
}

/**********************************************************
 *    Search box, Advanced search form, Search results
 *          For the search block see blocks.css
 **********************************************************/
/**
 * Search box
 */

.search-block-form .btn-primary {
       display:none;
   }

.search-block-form {
    position:absolute;
    top: 2em;
    right: 1em;
}

#search-theme-form label {}
#search-theme-form input {
    margin: 0;
 }

.path-search ol li {
  list-style-type:none;
}

/**********************************************************
 *                   Navigation
 **********************************************************/

ul.navbar-nav{
  margin:0;
}

ul.navbar-nav li {
   background-color:#1f9b90;
   border: none;
}
.navbar-default .navbar-nav > li > a {
    color: #FFF;
   padding:38px 10px 26px;
   text-transform: lowercase;
   font-size: 1.15em;
   border-right: 1px solid #197b72;
}
 .navbar-default .navbar-nav > .active > a,
 .navbar-default .navbar-nav > .active > a:hover,
 .navbar-default .navbar-nav > .active > a:focus,
 .navbar-default .navbar-nav > .open > a, 
 .navbar-default .navbar-nav > .open > a:hover, 
 .navbar-default .navbar-nav > .open > a:focus  {
    color: #fff;
    background-color: #197b72;
}
ul.navbar-nav ul {
    border: none;
    padding: 0;
}
ul.navbar-nav ul li a {
   padding: 10px;
   color: #fff;
   border-right:none;
   background-color:#197b72;
   margin: 0;
   text-transform: lowercase;
   }
ul.navbar-nav ul li a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover {
   background-color: #DDE7E6;
   color: #197b72;
   border: none;
 }
 ul.navbar-nav li.dropdown:hover > ul.dropdown-menu {
   display: block;
 }
 /**********************************************************
  *                    Page Title
  **********************************************************/
 .page-header{
     border-bottom: 3px solid #1f9b90;
     margin: 1.5em 30px 0.5em 0;
 }
 .path-frontpage .page-header {
   border-bottom: none;
   margin: 1.5em 30px 0 0;
   font-size: 2em;
 }
 /* front page */

 .path-frontpage article {
    border-bottom: 6px solid #218E7A;
    font-size: 1.2em;
    margin-bottom: 1.5em;
    padding-bottom: 1.5em;
}


 /**********************************************************
  *                       FOOTER
  **********************************************************/

 .footer {
     margin-top: 0;
     border-top: none;
     background-color: #878787;
     text-align: center;
     color: #D0D0D0;
     padding: 1em;
 }
 /**********************************************************
  *                        MISC
  **********************************************************/
  .btn-info {
     color: #fff;
     background-color: #219886;
     border-color: #219886;
 }
 .views-exposed-form label {
     color: #219886;
 }

 .views-exposed-form {
       background-color: #EFEFEF;
       padding: 1em 2em;
 }

 .pagination > li > a, .pagination > li > span {
     position: relative;
     float: left;
     padding: 6px 12px;
     margin-left: -1px;
     line-height: 1.42857143;
     color: #219886;
     text-decoration: none;
     background-color: #fff;
     border: 1px solid #ddd;
 }
 #edit-actions {
   margin-top: 1em;
 }
#edit-reset {
  background-color: #fff;
  border-color: #ccc;
  color: #333;
}
#edit-reset:hover {
  background-color: #e6e6e6;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {

    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;

}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #219886;
    border-color: #219886;

}
/* Download files on events agenda page */

.view-events caption .file {
  display: inline;
}
.view-events caption .file-link {
  width:auto;
}

.view-events caption .file > span {
    border-bottom: none;
    border-top: none;
    border-left: none;
}
.view-events caption .file > span:last-child {
    border-right: none;
}
.view-events caption .file-icon,
.view-events caption .file-link,
.view-events caption .file-size,
.view-events caption .file > .tabledrag-changed {
    display: inline;
    vertical-align: bottom;
}

.field--name-field-topic-area,
.field--name-field-resource-type,
.field--name-field-event-association {
  display: inline;
  float: left;
  margin-right: 1em;
}

.view-filters.form-group {
  margin-top: 15px;
}

.file > span:first-child {
   border-left:none;
   }
 .file > span {
    border-top: none;
    border-bottom: none;
    }
.file > span:last-child {
   border-right: none;
   }
    
 /**********************************************************
  *           CONTENT LEFT & RIGHT ON HOMEPAGE
  **********************************************************/

.region-content-left,
.region-content-right {
  margin: 0 15px;
}
  .region-content-left  .block-title,
  .region-content-right  .block-title {
     margin-bottom: .25em;
     text-transform: uppercase;
     color: #1f9b90;
     font-size: 1.5em
   }

.region-content-left .views-field-title {
   font-weight: bold;
 }

.region-content-left .views-row,
.region-content-right .views-row {
    border-top: 1px solid #cccccc;
    padding: .66em .33em;
    margin-left: 0;
}


.region-content-left .views-field-title,
.region-content-left .views-field-created,
.region-content-left .views-field-field-announcement-body {
  padding-left: 20px;
}

.region-content-left .views-field-title  {
   color: #444444;
}

.region-content-left .views-field-title  {
       background: url('images/menu-collapsed.png') no-repeat left 3px;
       color: #444444;
       text-decoration: none;
   }
.region-content-left .views-field-title.twisty-open  {
       background: url('images/menu-expanded.png') no-repeat left 3px;
       color: #444444;
       text-decoration: none;
   }

 .region-content-right .views-field-title a {
      color: #444444;
   }
 .region-content-right .views-field-field-date-2  {
      width: 3em;
      float:left;
      line-height:normal;
      }
.region-content-right .day {
      font-size: 1.6em;
      font-weight:bold;
      letter-spacing: .12em;
   }
.region-content-right .month {
      text-transform: uppercase;
      }
.region-content-right .day {
      font-weight: bold;
   }

   /*Twitter block*/
   #block-twitter-widget {
      background: #eaeaea url('images/twitter.png') no-repeat left center;
      /*margin: 0 30px;*/
      padding: 0 0;
      min-height: 36px;
      margin-top: 1.5em;
      }

   #block-twitter-widget a {
      display: block;
      padding: 8px 36px;
      color: #f47121;
    }
    #block-twitter-widget a::after {
    content: '\00BB';
    padding-left: 5px;
}

  /**********************************************************
     *           SLIDESHOW AND EVENT TITLE PHOTO
   **********************************************************/

.carousel-caption {
  left: 0;
  text-align: left;
}
.carousel-caption blockquote {
    border-left: none;
}
.carousel-caption p {
   margin: 0 0 0;
   }
.carousel-indicators {
    left: 60%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: right;
    list-style: none;
}
.carousel-indicators li {
    background-color: #f47121;
    border: 1px solid #f47121;
}
.carousel-indicators li.active {
    background-color: #1f9b90;
    border: 1px solid #1f9b90;
}

#transparency,
#event-transparency {
       width: 360px;
       height: 300px;
       background: #f47121;
       opacity:0.90;
       filter:alpha(opacity=90);
       -moz-opacity:0.90;
    }
#event-transparency {
     position: absolute;
     top: 55px;
     left: 0px;
}
#slide-info,
#event-info {
       color: white;
       position: absolute;
       top: 40px;
       left: 50px;
       width: 280px;
       height:240px;
    }

    #slide-info a:after {
       content:' \00BB';
    }
    #slide-info a:link, #slide-info a:visited {
       color: #FFFFFF;
    }
    #slide-info p {
        margin: 0 0 0 0;
    }
    #slide-info blockquote {
       margin: 1em 1em 0 0;
       padding: 0 0 0 0;
       font-size: 1.33em;
    }
    #slide-info h2,
    #event-info h2 {
       text-transform: uppercase;
       color: #ffffff;
       font-weight: normal;
       font-size: 24px;
    }
    #slide-info h2 span {
       font-size: 22px;
       text-transform: none;
       letter-spacing: 1px;
       display: block;
       margin-top: .33em;
    }
    #event-info h2 {
       margin-bottom: .5em;
      }
    .register {
        padding-left: 40px;
        margin-top: 1em;
        background: url('images/arrow.png') no-repeat left center;
    }
    .register a {
       color: #fff;
    }




/**********************************************************
        *                     VIEWS
**********************************************************/
.view-resources .views-row {
  border-bottom: 1px solid #CCC;
  padding-top: .5em;
  padding-bottom: .5em;
}

     .view-content .views-field-title a,
     .view-content .views-field-field-theme a {
        font-weight: bold;
        color: #f47121;
      }

     .view-content .filefield-file a {
        color: #07839e;
     }
     .view-content .tid {
        font-weight: bold;
     }
/*     .section-events .attachment-after {
        margin-top: 1.5em;
        }
  .section-events #secondary-content {
        height: 400px;
       }
     .section-events #content {
        padding-left: 50px;
        padding-right: 50px;
     }*/
     .path-events nav.tabs {
       background-color: #7daaa7;
        }
     /*Tabs*/
     .path-events  ul.nav-tabs {
       padding:0;
       margin:0;
     }
     .path-events ul.nav-tabs {
         margin: 0;
         padding: 0;
         border-bottom:none;
     }
     .path-events ul.nav-tabs li {
         margin: 0;
         font-size: 1em;
         display:inline;
         float: left;
     }
     .path-events ul.nav-tabs > li > a {
       text-decoration:none;
       color:#fff;
       padding: 1.3em 3.6em;
       text-transform: lowercase;
         border-color: #999999;
         border-style: none solid none none;
         border-width: 0px;
         margin-right: 0;
         display:block;
         border-radius: 0 0 0 0;
         }
     .path-events ul.nav-tabs li.active a {
         background-color: #FFFFFF;
         border-width: 0px;
         /*border-bottom: 1px solid #fff;*/
         color:#444444;
     }
         .path-events .nav-tabs > li > a:hover {
           background-color: transparent;
           color:#444444;
          border-width: 0px;

         }
.region-content .view-events  {
     margin-top: 1.5em;
}
  /*   .view-id-Events th {
        text-transform: uppercase;
        color: #07839e;
     }
     .view-id-Events tr.odd {
        background-color: #edf5f4;
     }

     .view-id-Events thead {
        border-top: 1px solid #CCCCCC;
     }
     .section-events #content-aside {
         width: 320px;
     }
     .view-id-Events ul.views-summary li {
        list-style: none;
        }*/


     /* RESOURCES*/
     .page-node-type-resource h3,
      .page-node-type-resource .field--label {
        text-transform: uppercase;
        color: #f47121;
     }
     .pullout {
        font-style: italic;
        font-size: 1.1em;
        border-top: 4px solid #f47121;
        border-bottom: 4px solid #f47121;
        float: right;
        width: 33%;
        text-align: center;
        margin: 0 1em 1em 1em;
       }
      .pullout p {
         margin: .5em 0;
     }
      hr {
         color: #197b72;
      }
      .orangecaps {
        color: #f47121;
        text-transform: uppercase;
        font-weight: normal;
      }
     div.turquoiseborder {
         border: 1px solid #1f9b90;
         padding: .5em;
     }
.page-node-type-resource h3 {
  color: #f47121;
}
/*For show hide */
.show {
  display: block;
}

/* --------------- Media Queries ----------------*/
@media(max-width:767px){}

@media (max-width: 1023px) {
  .carousel-caption,
  #event-transparency,
  #transparency {
        position: inherit;
        width: 100%;
        top: 0;
        height: auto;
        padding: 0 0;
       }
  #slide-info,
  #event-info {
       position: inherit;
       width: 100%;
       height: auto;
       top: inherit;
       left: inherit;
       padding: 10px 10px 50px;
  }
  .path-events ul.nav-tabs li {
    float: none;
 }
  .carousel-indicators li {
           background-color: #fff;
           border: 1px solid #fff;
       }

    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
  /*  .navbar-nav>li>a,*/
    .navbar-default .navbar-nav > li > a {
        /*padding-top: 10px;
        padding-bottom: 10px;*/
        padding: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
   /* .collapsing {
        overflow: hidden!important;
    }*/
    .navbar-collapse.in {
      overflow-y:inherit;
    }
    #google-cse-searchbox-form,
    .search-block-form {
      position:inherit;
      background-color: #1F9B90;
      padding: 10px;
         }
}
@media(max-width:768px){
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
}
